@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);

@media only screen and (min-width: 1200px) {
  .container { width: 1300px; }
}

body {
  font-family: Lato, sans-serif;
}

hr {
  margin-top: 0;
  margin-bottom: 1em;
}

h1, h2, h3, h4 {
  margin-top: 1em;
  margin-bottom: 0;
  font-variant-caps: small-caps;
}

h3, h4 {
  font-weight: bold;
}

a, a:hover {
  color: #8C1515;
}

.vertical-center {
  display: flex;
  align-items: center;
}

.paper {
  padding-bottom: 1em;
}

.paper-title {
  font-weight: bold;
  color: #8C1515;
}

.paper-img {
  display: flex;
  align-items: center;
}

.project-img {
  min-height: 200px;
}
